Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1484680 - [online-stg]Harden haproxy to prevent the PROXY header from being passed
Summary: [online-stg]Harden haproxy to prevent the PROXY header from being passed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Routing
Version: 3.x
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Stefanie Forrester
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 06:31 UTC by zhaozhanqi
Modified: 2017-11-09 18:51 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1469633
Environment:
Last Closed: 2017-11-09 18:51:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Origin (Github) 14516 0 None None None 2017-08-24 06:31:26 UTC

Comment 1 zhaozhanqi 2017-08-24 06:32:07 UTC
Found this bug still can be reproduced on online-stg env.

Comment 4 zhaozhanqi 2017-08-29 05:43:55 UTC
Verified this bug on online-stg  with version 3.6.173.0.21.

this issue has been fixed.


Note You need to log in before you can comment on or make changes to this bug.